.input-field{
      width: 310px;
      min-height: 350px;
      background-color: #fff;
      margin-top: 30px;
      border:1px solid grey;
      text-align: center;
      border-radius: 5px;
      position: sticky;
      top: 120px;
      }
      .input-field h1{
         font-size: 32px;
         padding-top: 10px;
      }

      form input {
         width: 270px;
         height: 40px;
         background-color: #fff;
         border-radius: 5px;
         margin-top: 10px;
         padding: 5px 0px 0px 20px;
         border: 1px solid grey;
         margin-left: 2px;
         outline: none;
      }
         form .side-btn{
            width: 270px;
            height: 45px;
            border: none;
            border-radius: 5px;
            margin-top: 15px;
            margin-left: 5px;
            background: #9A1A2C;
            font-weight: 500;
            color: #fff;
         }